Ya está disponible Ultrasn0w para iPhone 4 con Baseband 01.59 a través de Cydia. También liberará el iPhone 3G/3GS para las basebands 04.26.08, 05.11.07, 05.12.01 y 05.13.04.

Para instalarlo simplemente abre Cydia y búsca , si no lo encuentras prueba añadiendo el siguiente repositorio a través de Cydia:

http://repo666.ultrasn0w.com

Recuerda deshabilitar el 3G de tu iPhone antes de liberarlo para facilitar así el proceso.

Gracias a 9To5Mac por la noticia

COMPARTIR
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.

17 COMENTARIOS

  1. Hola, una consulta tengo un iPhone 4, con firmware 4.0.1, Baseban 01.59, baje el Firmware 4.0.2, para poder liberarlo, sera posible liberarlo con esa version de firmware? o tengo que bajar la misma 4.0.1 o la 4.0. Mil Gracias! felicidades por este blogs

  2. Hola gente, tengo un problema con el ultrasn0w 1.1.1 que tengo instalado en mi iphone 4 con la baseband 01.59.00 y es que por lo menos 2 o 3 veces al dia me deja de funcionar la cobertura y me pone tarjeta sim invalida o algo asi y tambien fuera de servicio, y para mi es una gran p……. por que en mi trabajo dependo mucho del movil. Yo pienso que es como si el programa dejase de funcionar y no se como arreglarlo. Es de vodafone y lo uso con yoigo necesito ayuda urgente. Gracias de antemano Estoy ya un poco desesperado…. deshabilite el 3g antes de pasarle el ultrasn0w y puse la tarjeta del operador nuevo….

  3. […] No obstante los usuarios de iPhone no están contentos y vosotros mismos nos habéis comentado que no parece una buena solución. El DevTeam sabe de esto y está trabajando según afirma Musclenerd en Twitter, en conseguir un procedimiento que pueda hacer downgrade de baseband, se podrá bajar el baseband del iPad o si tienes la de iOS 4.1 (05.14.02) también se podrá bajar para poder liberar fácilmente con ultrasnow. […]

  4. hola javirol!como estas? te qro hacer una consulta tengo u el iphone 3g con version 3.1 basebando 5.11.07 y lo qro actualizar 4.0, lo puedo liberar sin problema? cual es el baseband de firware 4.0 original?
    espero tu respuesta pronto
    saludos
    luis

  5. pues yo tengo otro problema. Baseband 1.59.00 con firmaware 4.1 Si reinicio el móvil tengo que volver a instalar el ultrasn0w, si no no tengo cobertura… Además no he vuelto a poder activar el Facetime…

DEJA UN COMENTARIO

Please enter your comment!
Please enter your name here